import java.io.*; 
import H3AL2;

public class H3AL3
{ 
 
public static void main(String[] args) throws IOException 
{ 
double sayi; 
Text cin=new Text();
System.out.println("Bir  sayi giriniz : "); 
sayi=cin.readDouble(); 
System.out.println("girilen sayinin exponenti : "+H3AL2.exp(sayi)); 
} 
}


